body
{
    background-color:#1a1c2a;
	margin: 0px; 
	padding: 0px;    
    font-family:Tahoma,sans-serif;
    font-size:8pt;
    background-image:url(/image/background.gif);
    background-repeat:no-repeat;
    background-position:top center;
}

form
{
    margin:0px;
    padding:0px;
}




/* --------------- FORM INPUT -------------------- */
.inputSearch
{
	border: #979797 solid 1px;
    width:110px;
    font-size:100%;
    color:#575757;
    font-family:Tahoma,sans-serif;    
}

.input
{
	border: #979797 solid 1px;
    width:250px;
    font-size:100%;
    color:#575757;
    font-family:Tahoma,sans-serif;    
}

.inputSmall
{
	border: #979797 solid 1px;
    width:20px;
    font-size:100%;
    color:#575757;
    font-family:Tahoma,sans-serif;    
}
/* --------------- END FORM INPUT ---------------- */




.primaryNav
{
    /*font-size:75%;*/
    color:#FFFFFF;
    /*text-align:justify;*/
    /*font-weight:bold;*/
}

a
{
    color:#FFFFFF;
    text-decoration:none;
}

.breadcrumb
{
    /*font-size:80%;*/
    color:#0e1544;
}

a.breadcrumb 
{
    color:#0e1544;
    font-size:100%;  
    text-decoration:underline;
}

a:hover.breadcrumb 
{
    color:#0e1544;
    font-size:100%;
    text-decoration:underline;
}

a.orange
{
    color:#ef4911;
    font-size:100%;  
    text-decoration:none;
}

a:hover.orange
{
    color:#ef4911;
    font-size:100%;
    text-decoration:underline;
}



/* --------------- NAVIGATION CLASSES -------------------- */
.leftmenu_0
{
    color:#ffffff;
    background-color:#a7a7a7;
    font-family:Tahoma, Arial, Verdana;   
}

.leftmenu_1
{
    color:#ffffff;
    background-color:#ff9c26;
    font-family:Tahoma, Arial, Verdana;   
}

.leftmenu_2
{
    color:#ffffff;
    background-color:#8d8d8d;
    font-family:Tahoma, Arial, Verdana;   
}

.red_leftmenu
{
    color:#00ffff;
    background-color:#a7a7a7;
    font-family:Tahoma, Arial, Verdana;   
}

.parent_leftmenu
{
    color:#ffffff;
    background-color:#444444;
    font-family:Tahoma, Arial, Verdana;   
}

.parent_leftmenuNew
{
    color:#ffffff;
    background-color:#8b8b8b;
    font-family:Tahoma, Arial, Verdana;   
}

a.highlight_0
{
    color:#ffffff;
    text-decoration:none;
}

a.highlight_1
{
    color:#343434;
    text-decoration:none;
}

a.highlight_2
{
    color:#343434;
    text-decoration:none;
}

/* --------------- END NAVIGATION CLASSES -------------------- */



td.pagetitle
{
    font-family:Tahoma,sans-serif;
    font-size:170%;
    color:#ef4911;
    font-weight:bold;
}

.text_orangeHead
{
    font-size:100%;
    color:#0e1544;
    font-weight: bold;
    font-family:Tahoma,sans-serif;
    line-height:1.4em;    
}

.text_standard
{
    font-size:100%;
    color:#0e1544;
    font-family:Tahoma,sans-serif;
    line-height:1.4em;
}


.text_small
{
    font-size:100%;
    color:#0e1544;
    font-family:Tahoma,sans-serif;
}


td.arabic .text_standard
td.arabic .text_small
{    
    text-align:right;
}

td.arabic .text_standard
td.arabic .text_small
{    
    text-align:left;
}




.table_heading
{
    font-size:100%;
    color:#ef4911;
    font-family:Tahoma,sans-serif;
    font-weight:bold;
}

.table
{
    font-size:100%;
    color:#0e1544;
    font-family:Tahoma,sans-serif;
}






ol.alpha{list-style-type:lower-alpha;}
td.text_12point a { color: #ef4911 !important; }

